﻿/* CSS Document */
@charset "utf-8";
body { padding:0;margin:0; font-size:12px; color:#444444; font-family:"微软雅黑"; background:url(../images/body-bg.gif) repeat;;}
div,ul,li,h1,h2,h3,h4,h5,h6,img,p,dl,dt,dd,ol,p{margin: 0px;padding: 0px; font-weight:normal;}
input{ background:#FFFFFF;}
li { list-style:none;}
input,button,option,textarea,select,label{ margin: 0px;padding: 0px; border:1px #CCCCCC solid;}
input,button,textarea,select{font:100% Tahoma,Helvetica,Arial,sans-serif; }
a { text-decoration: none; color:#666666;}
a:hover{ text-decoration:none; color:#000000;}
img { border:none;}
.pad15{ padding:15px;}
.pad10{ padding:10px;}
.clear { clear: both; height: 0px; overflow: hidden;}
.dis{ display:block;}
.undis{ display:none;}
.f_l{ float:left;}
.f_r{ float:right;}
.red{ color:#990000;}
.line_01{ height:1px; width:100%; border-bottom:#CCCCCC 1px solid; overflow:hidden; clear:both;}
.line_02{ height:1px; width:100%; border-bottom:#CCCCCC 1px dotted; margin:10px 0px; overflow:hidden; clear:both;}
.img_bord{ border:1px solid #CCCCCC;}
.cont{ width:1000px; margin:0 auto;}
.air{ width:10px; height:10px; overflow:hidden; margin:0px auto;}

#header{ width:100%; height:88px; background:#ffffff; }
.logo{ float:left; margin-top:12px;}
.no-outline{outline:none;hide-focus:expression(this.hideFocus=true);}
#kinMaxShow{ }
#kinMaxShow .sub-01 .ad{ position:absolute; top:95px; left:18%; background:url(../images/login_bg.png) no-repeat; width:218px; height:252px;}
#kinMaxShow .sub-01 .ad .close{ float:right; margin: 12px 12px 0px 0px; width:16px; height:16px; cursor:pointer;}
#kinMaxShow .sub-01 .ad ul{ width:165px; margin:59px 0px 0px 40px;}
#kinMaxShow .sub-01 .ad ul li{ height:32px; padding-left:15px; margin-bottom:19px;}
#kinMaxShow .sub-01 .ad ul li .text{ height:30px; width:125px; padding-left:5px; line-height:30px; border:0;}
#kinMaxShow .sub-02 .ad{ position:absolute;width:418px;height:246px; top:75px; left:15%; color:#FFFFFF;}
#kinMaxShow .sub-01 .ad .b{ margin-left:28px; float:left;}
#kinMaxShow .sub-01 .ad .but{ background:url(../images/but_cms.jpg) no-repeat; width:162px; height:34px; border:none; cursor:pointer; margin-left:26px; margin-top:20px;}
#kinMaxShow .sub-03 .ad{ position:absolute; top:95px; left:18%; text-align:center; background:url(../images/login_bg2.png) no-repeat; width:218px; height:252px;}
#kinMaxShow .sub-03 .ad .close{ float:right; margin: 10px 10px 0px 0px; width:16px; height:16px; cursor:pointer;}
#kinMaxShow .sub-03 .ad .b{ margin-top:80px;}
#kinMaxShow .sub-03 .ad .but_cms{ background:url(../images/but_login.jpg) no-repeat; width:162px; height:34px; border:none; cursor:pointer;  margin-top:10px;}
#kinMaxShow .sub-03 .ad .but_ad{ background:url(../images/but_ad.jpg) no-repeat; width:162px; height:34px; border:none; cursor:pointer; margin-top:5px;}
#kinMaxShow .sub-03 .ad .but_out{ background:url(../images/but_ad.jpg) no-repeat; width:162px; height:34px; border:none; cursor:pointer; margin-top:5px;}
#kinMaxShow .sub-02 .ad a.download-button{position:absolute;overflow:hidden; text-indent:-999em; display:block;width:190px;height:60px; background:url(about:blank);left:0px;top:186px; }
#footer{
	width:100%;
	height:60px;
	color:#666666;
	background-color: #FFFFFF;
}
#footer p {
	line-height: 20px;
	text-align: center;
}

.float0831 {POSITION: fixed; TOP: 80px; RIGHT: 1px; _position: absolute; z-index:3}	
.float0831 A {COLOR: #00a0e9}
.float0831 A:hover {COLOR: #ff8100; TEXT-DECORATION: none}
.float0831 .floatL {POSITION: relative; WIDTH: 28px; FLOAT: left}
.float0831 .floatL A {TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px}
.float0831 .floatR {BACKGROUND: url(../images/float_bg.gif)}
.float0831 .tp {BACKGROUND: url(../images/float_bg.gif)}
.float0831 .cn {BACKGROUND: url(../images/float_bg.gif)}
.float0831 .floatR {PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden}
.float0831 .tp {BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px}
.float0831 .cn {BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px}
.float0831 .cn H3 {TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px}
.float0831 .cn UL {PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px; text-align:center;}
.float0831 .cn UL LI {LINE-HEIGHT: 30px; WORD-WRAP: break-word; HEIGHT: 30x; OVERFLOW: hidden; WORD-BREAK: normal}
.float0831 .btnOpen {BACKGROUND: url(../images/float_s.gif) no-repeat}
.float0831 .btnOpen_n {BACKGROUND: url(../images/float_s.gif) no-repeat}
.float0831 .btnCtn {BACKGROUND: url(../images/float_s.gif) no-repeat}
.float0831 .btnOpen {BACKGROUND-POSITION: -30px -397px;}
.float0831 .btnOpen_n {BACKGROUND-POSITION: 0px -530px}
.float0831 .btnCtn {BACKGROUND-POSITION: 0px -397px}
.float0831 .btnOpen {POSITION: relative; WIDTH: 28px; HEIGHT: 117px; TOP: 80px; LEFT: 2px}
.float0831 .btnOpen_n {POSITION: relative; WIDTH: 28px; HEIGHT: 117px; TOP: 80px; LEFT: 2px}
.float0831 .btnCtn {POSITION: relative; WIDTH: 28px; HEIGHT: 117px; TOP: 80px; LEFT: 2px}
.float0831 .btnOpen {TOP: 7px; LEFT: 1px}
.float0831 .btnOpen_n {TOP: 7px; LEFT: 1px}
.float0831 .btnCtn {TOP: 7px; LEFT: 2px}
